.ContactCard{
  display: flex;
  align-items: center;
}

.ContactCardAvatar {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  margin-right: 8px;
  border-radius: 50%;
  
  background: #ff9800;
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  font-weight: 700;

}

.ContactCardDoubleDeck{
  flex-grow: 1;
  width: 0;
  flex-shrink: 0;
 
}

.ContactCardDoubleDeckTopSlot {
  display: flex;
  align-items: center;
  flex-grow: 1;
  display: flex;
  align-items: center;
  min-width: 0;
  color: rgba(0, 0, 0, .9);
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;

}

.ContactCardDoubleDeckBottomSlot {
  display: flex;
  color: rgba(0, 0, 0, .56);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}
